body {
  height: auto;
  min-height: 100vh;
}

#root {
  height: auto;
  min-height: 100vh;
}

.editor {
  font-family: 'MullerRegular';

  &_wrapper {
    display: flex;
    flex-direction: column;
    height: 100%;
  }

  &_work-place {
    display: flex;
  }
}
// Костыль для стилизации option
// ------------------------------
.custom-option {
  font-family: 'MullerRegular';
  font-size: 20px;
  color: #000;
  line-height: 35px;
}
.ant-select-selection__placeholder {
  height: auto;
  font-family: 'MabryPro-Regular', sans-serif;
  font-size: 18px;
  color: #000;
}

.custom-option.ant-select-dropdown-menu-item-selected,
.custom-option.ant-select-dropdown-menu-item-active {
  background-color: #e7442b !important;
  color: #fff;
}
.ant-select-arrow {
  // background-image: url(img/arrow-down.svg);
  // background-repeat: no-repeat;
}
.ant-dropdown {
  z-index: 9999999;
}
// -------------------------------
